<div class="footer1">
    <div class="footer">
        <div class="contain">
        <div class="col">
          <h1>About</h1>
          <ul>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">How Airbnb works</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Newsroom</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Airbnb Plus</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">HotelTonight</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Airbnb for Work</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Olympics</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Careers</a>
            </li>
          </ul>
        </div>
        <div class="col">
          <h1>Community</h1>
          <ul>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Diversity & Belonging</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Accessibility</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Airbnb Associates</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Frontline Stays</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Invite friends</a>
            </li>
          </ul>
        </div>
        <div class="col">
          <h1>Host</h1>
          <ul>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Host your home</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Host an Online Experience</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Host an Experience</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Message from CEO Brian Chesky</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Responsible hosting</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Open Homes</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Resource Centre</a>
            </li>
          </ul>
        </div>
        <div class="col">
          <h1>Support</h1>
          <ul>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Updates for COVID-19</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Help Center</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Cancellation options</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Neighbourhood Support</a>
            </li>
            <li>
              <a href="https://www.airbnb.co.in/d/howairbnbworks">Trust & Safety</a>
            </li>
          </ul>
        </div>
        
      <div class="clearfix"></div>
      </div>
   
    <hr>
    <a href=""></a>
    <p> @ 2020 Airbnb! No Rights 
        reserved 
    </p>
    <p> Privacy . Terms . Sitemap . Company Details</p>
</div>